<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwCaVPlantSettings</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwCaVPlantAccessControl.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">Panel for configuring the Access Control</td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>This panels allows to configure the Access Control for
          the  plant, to specify which access rights the user needs to be an
          Operator or an Expert.</p>
        <p>It is possible to have the same configuration for all plant children
          checking the last check box.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">If a loop or an area is selected in the Editor &amp; Navigator
        and the check box for applying recursively the configuration is checked,
        this configuration will be applied only to the plant children, in this
        case the plant is not configured.</td>
    </tr>
  </tbody>
</table>
<p align="center"><img src="fwCaVPlantAccessControl.jpg"></p>
<table border="1" width="95%">
  <!--DWLayoutTable-->
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="217"><strong>Name</strong></td>
      <td width="595"><strong>Description</strong></td>
      <td width="140">&nbsp;</td>
    </tr>
	<tr>
	  <td>$sDpName</td>
	  <td>Datapoint of the plant</td>
	  <td>&nbsp;</td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<div align="center">
  <center>
<table border="0" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td width="0" height="0">        <div align="center"><BR>
          </div>
      </td>
    </tr>
  </tbody>
</table>
  </center>
</div>
<p>&nbsp;</p>
<p>&nbsp;</p>
<br>
</body>
</html>